textures/devilsisland/blue-parrot
{
	surfaceparm nonsolid
	surfaceparm noimpact
	surfaceparm trans
	cull none
	nopicmip

	{
		map textures/devilsisland/blue-parrot.tga
//		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
//	{
//		map $lightmap
//		rgbGen identity
//		blendFunc GL_DST_COLOR GL_ZERO
//		depthFunc equal
//	}
}

textures/devilsisland/ibis
{
	surfaceparm nonsolid
	surfaceparm noimpact
	surfaceparm trans
	cull none
	nopicmip

	{
		map textures/devilsisland/ibis.tga
//		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
//	{
//		map $lightmap
//		rgbGen identity
//		blendFunc GL_DST_COLOR GL_ZERO
//		depthFunc equal
//	}
}

textures/bgmpii/woodsplinter
{
	qer_editorimage textures/bgmpii/Wood16c_a.tga
	surfaceparm nomarks
	cull disable

	{
		map textures/bgmpii/Wood16c_a.tga
		rgbGen identity
		depthWrite
		alphaFunc GE128
	}
	{
		map $lightmap
		blendfunc filter
		rgbGen identity
		tcGen lightmap
		depthFunc equal
	}
}

textures/bgmpii/bloodstain1
{
	qer_editorimage textures/bgmpii/blood_stain1.tga
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm pointlight
	nomipmaps

	{
		map textures/bgmpii/blood_stain1.tga
		blendFunc blend
		rgbGen vertex
	}
}

textures/bgmpii/bloodstain4
{
	qer_editorimage textures/bgmpii/blood_stain4.tga
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm pointlight
	nomipmaps

	{
		map textures/bgmpii/blood_stain4.tga
		blendFunc blend
		rgbGen vertex
	}
}

textures/bgmpii/barrelleak
{
	qer_editorimage textures/bgmpii/psitoxic_leak.tga
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm pointlight

	{
		map textures/bgmpii/psitoxic_leak.tga
		blendFunc blend
		rgbGen vertex
	}
}

textures/bgmpii/bgmp6grate
{
	qer_editorimage textures/bgmpii/fence_alpha1.tga
	surfaceparm alphashadow
	surfaceparm metalsteps
	cull disable
	nomipmaps

	{
		map textures/bgmpii/fence_alpha1.tga
		rgbGen identity
		depthWrite
		alphaFunc GE128
	}
	{
		map $lightmap
		blendfunc filter
		rgbGen identity
		tcGen lightmap
		depthFunc equal
	}
}

textures/bgmpii/cargonet
{
	qer_editorimage textures/bgmpii/psicargonet.tga
	surfaceparm alphashadow
	surfaceparm nomarks
	cull disable
	nomipmaps

	{
		map textures/bgmpii/psicargonet.tga
		rgbGen identity
		depthWrite
		alphaFunc GE128
	}
	{
		map $lightmap
		blendfunc filter
		rgbGen identity
		tcGen lightmap
		depthFunc equal
	}
}

textures/bgmpii/light_pale_10k
{
	qer_editorimage textures/bgmpii/light_yellow.tga
	q3map_lightimage textures/bgmpii/light_yellow.tga
	surfaceparm nomarks
	q3map_surfacelight 4000

	{
		map $lightmap
		rgbGen identity
		tcGen lightmap
	}
	{
		map textures/bgmpii/light_yellow.tga
		blendfunc filter
		rgbGen identity
	}
	{
		map textures/bgmpii/light_yellowblend.tga
		blendfunc add
	}
}

textures/bgmpii/light_yl_4k
{
	qer_editorimage textures/bgmpii/light_yellow.tga
	q3map_lightimage textures/bgmpii/light_yellowblend.tga
	surfaceparm nomarks
	q3map_surfacelight 4000

	{
		map $lightmap
		rgbGen identity
		tcGen lightmap
	}
	{
		map textures/bgmpii/light_yellow.tga
		blendfunc filter
		rgbGen identity
	}
	{
		map textures/bgmpii/light_yellowblend.tga
		blendfunc add
	}
}

textures/bgmpii/liquidmetal
{
	qer_editorimage textures/base_trim/dirty_pewter.tga
	surfaceparm slime
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm trans
	deformVertexes wave 100 sin 3 2 0.3 0.3
	q3map_surfacelight 100

	{
		map textures/effects/tinfx.tga
		tcMod turb 0 0.15 0 0.2
		tcmod scroll 0 .2
		tcGen environment
		rgbGen vertex
	}
	{
		map textures/base_trim/liqmet2.tga
		tcMod turb 0 0.15 0 0.2
		tcmod scroll 0 .2
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}

textures/bgmpii/liquidmetal2
{
	qer_editorimage textures/effects/tinfx.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm slime
	cull disable
	deformVertexes wave 100 sin 1 2 0.3 0.3
	tessSize 128
	q3map_surfacelight 200
	q3map_globaltexture

	{
		map textures/effects/tinfx.tga
		rgbGen identity
		tcMod scroll 0.04 0.03
		tcGen environment
	}
	{
		map textures/base_trim/dirty_pewter.tga
		blendfunc gl_dst_color gl_one
		rgbGen identity
		tcMod scale 0.4 0.4
		tcMod scroll 0.05 0.01
	}
	{
		map textures/bgmpii/liqmetfx2.tga
		blendfunc gl_dst_color gl_one
		tcMod scale 0.05 0.05
		tcMod scroll 0.01 0.01
	}
}

textures/bgmpii/psideadleaves
{
	qer_editorimage textures/bgmpii/deadleaves.tga
	surfaceparm nosteps
	surfaceparm nomarks
	cull disable
	nomipmaps

	{
		map textures/bgmpii/deadleaves.tga
		rgbGen identity
		depthWrite
		alphaFunc GE128
	}
	{
		map $lightmap
		blendfunc filter
		rgbGen identity
		tcGen lightmap
		depthFunc equal
	}
}

textures/bgmpii/psiflare_wht
{
	qer_editorimage textures/bgmpii/psiflare_wht.tga
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm trans
	cull disable
	deformVertexes autosprite
	qer_trans 0.6
	nomipmaps

	{
		map textures/bgmpii/psiflare_wht.tga
		blendfunc add
	}
}

textures/bgmpii/psiglass
{
	surfaceparm nolightmap
	qer_editorimage textures/effects/tinfx.tga
	qer_trans 0.5

	{
		map textures/effects/tinfx.tga
		tcgen environment
		blendFunc GL_ONE GL_ONE
	}
}

textures/bgmpii/psilaunchpad
{
	qer_editorimage textures/bgmpii/psimet_ramp.tga
	q3map_lightimage textures/bgmpii/psi_woodtelefx.tga
	surfaceparm nomarks
	q3map_surfacelight 400

	{
		map textures/bgmpii/psi_woodtelefx.tga
		tcMod scale 1 1
		tcMod scroll 0 1
	}
	{
		map textures/bgmpii/psimet_ramp.tga
		blendfunc blend
		rgbGen identity
	}
	{
		map $lightmap
		blendfunc filter
		tcGen lightmap
	}
}

textures/bgmpii/psileaf1
{
	qer_editorimage textures/bgmpii/psileaf1.tga
	surfaceparm alphashadow
	surfaceparm nomarks
	cull none
	deformVertexes wave 100 sin 3 5 .1 0.1
	nomipmaps

	{
		map textures/bgmpii/psileaf1.tga
		rgbGen identity
		depthWrite
		alphaFunc GE128
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/bgmpii/psileaf2
{
	qer_editorimage textures/bgmpii/psileaf2.tga
	surfaceparm alphashadow
	surfaceparm nomarks
	cull none
	deformVertexes wave 100 sin 3 5 .1 0.1
	nomipmaps

	{
		map textures/bgmpii/psileaf2.tga
		rgbGen identity
		depthWrite
		alphaFunc GE128
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/bgmpii/psileaf3
{
	qer_editorimage textures/bgmpii/psileaf3.tga
	surfaceparm alphashadow
	surfaceparm nomarks
	cull none
	deformVertexes wave 100 sin 3 5 .1 0.1
	nomipmaps

	{
		map textures/bgmpii/psileaf3.tga
		rgbGen identity
		depthWrite
		alphaFunc GE128
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/bgmpii/psiplate_clang
{
	qer_editorimage textures/bgmpii/psimet_plate2.tga
	surfaceparm metalsteps

	{
		map textures/bgmpii/psimet_plate2.tga
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc filter
	}
}

textures/bgmpii/psitrim1
{
	qer_editorimage textures/bgmpii/psitrim_off.tga
	surfaceparm nomarks

	{
		map textures/bgmpii/psitrim_off.tga
		rgbGen identity
	}
}

textures/bgmpii/psitrim1a
{
	qer_editorimage textures/bgmpii/psitrim_on.tga
	surfaceparm nomarks

	{
		map textures/bgmpii/psitrim_on.tga
		rgbGen identity
	}
}

textures/bgmpii/psivine
{
	qer_editorimage textures/bgmpii/psi_vines.tga
	surfaceparm trans
	cull disable
	nopicmip

	{
		map textures/bgmpii/psi_vines.tga
		rgbGen identity
		tcMod scale 1 1
		depthWrite
		alphaFunc GE128
	}
	{
		map $lightmap
		blendfunc filter
		rgbGen identity
		tcGen lightmap
		depthFunc equal
	}
}

textures/bgmpii/relicfx_blue
{
	surfaceparm nolightmap
	surfaceparm nonsolid
	cull twosided
	nomipmaps

	{
		map textures/bgmpii/relicfx_blue.tga
		tcGen environment
		tcMod turb 0 0.25 0 1
		tcmod scroll 1 1
		blendfunc GL_ONE GL_ONE
	}
}

textures/bgmpii/sawblade
{
	qer_editorimage textures/bgmpii/psisaw.tga
	surfaceparm trans
	surfaceparm nomarks
	cull disable
	nopicmip

	{
		map textures/bgmpii/psisaw.tga
		rgbGen identity
		tcMod rotate -150
		depthWrite
		alphaFunc GE128
	}
	{
		map $lightmap
		blendfunc filter
		rgbGen identity
		tcGen lightmap
		depthFunc equal
	}
}

textures/bgmpii/slime1
{
	qer_editorimage textures/bgmpii/slime1.tga
	surfaceparm trans
	surfaceparm nomarks
	cull disable
	nopicmip

	{
		map textures/bgmpii/slime1.tga
		rgbGen identity
		tcMod scale 1 1
		depthWrite
		alphaFunc GE128
	}
	{
		map $lightmap
		blendfunc filter
		rgbGen identity
		tcGen lightmap
		depthFunc equal
	}
}

textures/bgmpii/slime2
{
	qer_editorimage textures/bgmpii/slime2.tga
	surfaceparm trans
	surfaceparm nomarks
	cull disable
	nopicmip

	{
		map textures/bgmpii/slime2.tga
		rgbGen identity
		tcMod scale 1 1
		depthWrite
		alphaFunc GE128
	}
	{
		map $lightmap
		blendfunc filter
		rgbGen identity
		tcGen lightmap
		depthFunc equal
	}
}

textures/bgmpii/slimepool
{
	qer_editorimage textures/bgmpii/slimepool.tga
	surfaceparm trans
	surfaceparm nomarks
	cull disable
	nopicmip

	{
		map textures/bgmpii/slimepool.tga
		rgbGen identity
		tcMod scale 1 1
		depthWrite
		alphaFunc GE128
	}
	{
		map $lightmap
		blendfunc filter
		rgbGen identity
		tcGen lightmap
		depthFunc equal
	}
}

textures/bgmpii/swamp2sky
{
	qer_editorimage textures/bgmpii/swamp2_ft.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm sky
	q3map_surfacelight 200
	q3map_globaltexture
	q3map_sun 1 1 1 150 200 90
	skyParms env/bgmpii/forest2 - -
}


textures/bgmpii/virusfog
{
	qer_editorimage textures/bgmpii/virusfog.tga
	surfaceparm fog
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	qer_trans 0.15
	fogparms ( 0.162 0.492 0.192 ) 300
}

textures/bgmpii/waterlogo_pulse
{
	qer_editorimage textures/bgmpii/waterlogo_pulse.tga
	q3map_lightimage textures/bgmpii/waterlogo_pulseblend.tga
	q3map_surfacelight 300

	{
		map textures/bgmpii/waterlogo_pulseblend.tga
		rgbGen wave triangle 0.1 0.7 1 0.3
	}
	{
		map textures/bgmpii/waterlogo_pulse.tga
		blendfunc blend
		rgbGen identity
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_one_minus_dst_alpha
		rgbGen identity
		tcGen lightmap
	}
}

textures/bgmpii/waterlogo_shiny
{
	qer_editorimage textures/bgmpii/waterlogo_shiny.tga
	q3map_lightimage textures/bgmpii/waterlogo_shiny.tga
	q3map_surfacelight 50

	{
		map textures/effects/tinfx2.tga
		tcGen environment
	}
	{
		map textures/bgmpii/waterlogo_shiny.tga
		blendfunc gl_one gl_one_minus_src_alpha
	}
	{
		map $lightmap
		blendfunc filter
		tcGen lightmap
	}
}

textures/bgmpii/weaponmarker_wood
{
	qer_editorimage textures/bgmpii/woodlogo_wm.tga
	q3map_lightimage textures/bgmpii/woodlogo_wmblend.tga
	surfaceparm nomarks
	q3map_surfacelight 1000

	{
		map textures/bgmpii/woodlogo_wmblend.tga
		rgbGen wave triangle 0.3 0.7 1 0.3
	}
	{
		map textures/bgmpii/woodlogo_wm.tga
		blendfunc blend
		rgbGen identity
	}
	{
		map $lightmap
		blendfunc filter
		tcGen lightmap
	}
}

textures/bgmpii/woodflag
{
	qer_editorimage textures/bgmpii/woodlogoflag.tga
	surfaceparm nomarks
	surfaceparm alphashadow
	surfaceparm trans
	cull disable
	deformVertexes wave 194 sin 0 3 0 0.4
	tessSize 64
	nopicmip

	{
		map textures/bgmpii/woodlogoflag.tga
		alphaFunc GE128
		depthWrite
		rgbGen vertex
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc filter
		depthFunc equal
	}
}

textures/bgmpii/woodflagold
{
	qer_editorimage textures/bgmpii/woodlogoflag.tga
	surfaceparm nomarks
	cull disable
	deformVertexes wave 194 sin 0 3 0 0.4
	tessSize 64
	nopicmip

	{
		map textures/bgmpii/woodlogoflag.tga
		rgbGen identity
	}
	{
		map textures/bgmpii/woodlogoflag.tga
		blendfunc blend
		rgbGen identity
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_one_minus_dst_alpha
		rgbGen identity
		tcGen lightmap
	}
	{
		map textures/sfx/shadow.tga
		blendfunc filter
		rgbGen identity
		tcGen environment
	}
}

textures/bgmpii/woodjp1
{
	qer_editorimage textures/bgmpii/woodjp1.tga
	q3map_lightimage textures/bgmpii/woodjp1_blend.tga
	surfaceparm nomarks
	q3map_surfacelight 800

	{
		map textures/bgmpii/woodjp1_blend.tga
		rgbGen wave triangle 0.3 0.7 1 0.3
	}
	{
		map textures/bgmpii/woodjp1.tga
		blendfunc add
		rgbGen identity
	}
	{
		map $lightmap
		blendfunc filter
		tcGen lightmap
	}
}

textures/bgmpii/woodtele
{
	qer_editorimage textures/bgmpii/psi_woodtelefx.tga
	q3map_lightimage textures/bgmpii/psi_woodtelefx.tga
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm trans
	cull disable

	{
		map textures/bgmpii/psi_woodtelefx.tga
		blendfunc add
		tcMod scale 1 1
		tcMod scroll 0 3
	}
}

textures/bgmpii/woodtele2
{
	qer_editorimage textures/bgmpii/psi_woodtelefx2.tga
	q3map_lightimage textures/bgmpii/psi_woodtelefx2.tga
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm trans
	cull disable

	{
		map textures/bgmpii/psi_woodtelefx2.tga
		blendfunc add
		tcMod scale 1 1
		tcMod scroll 0 3
	}
}

textures/bgmpii/yellowfluoro_2k
{
	qer_editorimage textures/bgmpii/tubelight_yl.tga
	q3map_lightimage textures/bgmpii/tubelight_ylbld.tga
	surfaceparm nomarks
	q3map_surfacelight 2000

	{
		map $lightmap
		rgbGen identity
		tcGen lightmap
	}
	{
		map textures/bgmpii/tubelight_yl.tga
		blendfunc filter
		rgbGen identity
	}
	{
		map textures/bgmpii/tubelight_ylbld.tga
		blendfunc add
	}
}

// This file was automatically created by Particle Studio.
// For more information about Particle Studio, please
// visit http://www.quake3stuff.com/freebrief

// If this file was created with work-around code switched on,
// you will have to remove all occurences of the string
// "//-UNCMT4RELEASE-//" after you compile the map.
// 
// If you forget to do this,  your particles will look flat and 
// will have misaligned textures.

textures/bgmpii/psi_steam_1
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
nomipmaps
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -15.722013 -9.924245 35.416489 sawtooth 0 1 0.419259 12.500000
{
clampmap textures/bgmpii/steam1.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.419259 12.500000
rgbGen wave sawtooth 1.000000 -0.100000 0.419259 12.500000
tcMod stretch sawtooth 1.000000 -3.132908 0.419259 12.500000
blendfunc blend
}
}

textures/bgmpii/psi_steam_2
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
nomipmaps
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -18.482246 -11.679929 33.496056 sawtooth 0 1 0.159180 12.500000
{
clampmap textures/bgmpii/steam1.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.159180 12.500000
rgbGen wave sawtooth 1.000000 -0.100000 0.159180 12.500000
tcMod stretch sawtooth 1.000000 -2.600055 0.159180 12.500000
blendfunc blend
}
}

textures/bgmpii/psi_steam_3
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
nomipmaps
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -17.084181 -14.333425 33.206680 sawtooth 0 1 -0.425188 12.500000
{
clampmap textures/bgmpii/steam1.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 -0.425188 12.500000
rgbGen wave sawtooth 1.000000 -0.100000 -0.425188 12.500000
tcMod stretch sawtooth 1.000000 7.520494 -0.425188 12.500000
blendfunc blend
}
}

textures/bgmpii/psi_steam_4
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
nomipmaps
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -19.476336 5.007177 34.577457 sawtooth 0 1 0.055783 12.500000
{
clampmap textures/bgmpii/steam1.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 0.055783 12.500000
rgbGen wave sawtooth 1.000000 -0.100000 0.055783 12.500000
tcMod stretch sawtooth 1.000000 -0.844630 0.055783 12.500000
blendfunc blend
}
}

textures/bgmpii/psi_steam_5
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
nomipmaps
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -21.715502 -1.936137 33.536369 sawtooth 0 1 -0.257062 12.500000
{
clampmap textures/bgmpii/steam1.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 -0.257062 12.500000
rgbGen wave sawtooth 1.000000 -0.100000 -0.257062 12.500000
tcMod stretch sawtooth 1.000000 3.904660 -0.257062 12.500000
blendfunc blend
}
}

textures/bgmpii/psi_steam_6
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
nomipmaps
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -17.558331 2.604944 35.845768 sawtooth 0 1 -0.096413 12.500000
{
clampmap textures/bgmpii/steam1.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 -0.096413 12.500000
rgbGen wave sawtooth 1.000000 -0.100000 -0.096413 12.500000
tcMod stretch sawtooth 1.000000 4.378918 -0.096413 12.500000
blendfunc blend
}
}

textures/bgmpii/psi_steam_7
{
qer_editorimage textures/particle_studio/editor.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
nomipmaps
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -15.699704 -11.532754 34.935867 sawtooth 0 1 -0.329543 12.500000
{
clampmap textures/bgmpii/steam1.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000000 -0.329543 12.500000
rgbGen wave sawtooth 1.000000 -0.100000 -0.329543 12.500000
tcMod stretch sawtooth 1.000000 -2.137394 -0.329543 12.500000
blendfunc blend
}
}