/////////////////////////////////////////////////////////////////////////////////////////////////////
//
//  USE THESE SHADERS BY COVERING WALLS WITH card_grainy_plaster_tcgv_x OR _y AS APPROPRIATE
//  AND THEN CHOPPING BITS OF WALL OUT AND TEXTURING THEM WITH THE MATCHING (X OR Y) DECAY SHADERS.
//  BECAUSE THE DECAY IS ALPHABLENDED OVER THE TCGEN VECTOR PROJECTED WALL TEXTURE YOU DON'T
//  NEED TO LINE ANYTHING UP AND YOU CAN SCALE THE DECAY TEXTURES AS YOU WISH - THEY WILL
//  STILL BLEND SMOOTHLY WITH THE SURROUNDING WALL :)
//
//////////////////////////////////////////////////////////////////////////////////////////////////////

textures/mapcent4_walls/card_grainy_plaster_tcgv_y
{
	{
		map textures/mapcent4_walls/card_grainy_plaster.tga
		tcgen vector ( 0.0044 0 0 ) ( 0 0 0.0044 )
	}
	{
		map $lightmap
		blendfunc filter
		tcGen lightmap
	}
}

textures/mapcent4_walls/card_grainy_plaster_decay1_tcgv_y
{
	qer_editorimage textures/mapcent4_walls/card_grainy_plaster_decay1.tga

	{
		map textures/mapcent4_walls/card_grainy_plaster.tga
		tcgen vector ( 0.0044 0 0 ) ( 0 0 0.0044 )
	}
	{
		map textures/mapcent4_walls/card_grainy_plaster_decay1.tga
		blendfunc blend
	}
	{
		map $lightmap
		blendfunc filter
		tcGen lightmap
	}
}

textures/mapcent4_walls/card_grainy_plaster_decay2_tcgv_y
{
	qer_editorimage textures/mapcent4_walls/card_grainy_plaster_decay2.tga


	{
		map textures/mapcent4_walls/card_grainy_plaster.tga
		tcgen vector ( 0.0044 0 0 ) ( 0 0 0.0044 )
	}
	{
		map textures/mapcent4_walls/card_grainy_plaster_decay2.tga
		blendfunc blend
	}
	{
		map $lightmap
		blendfunc filter
		tcGen lightmap
	}
}

textures/mapcent4_walls/card_grainy_plaster_decay3_tcgv_y
{
	qer_editorimage textures/mapcent4_walls/card_grainy_plaster_decay3.tga


	{
		map textures/mapcent4_walls/card_grainy_plaster.tga
		tcgen vector ( 0.0044 0 0 ) ( 0 0 0.0044 )
	}
	{
		map textures/mapcent4_walls/card_grainy_plaster_decay3.tga
		blendfunc blend

	}
	{
		map $lightmap
		blendfunc filter
		tcGen lightmap
	}
}

textures/mapcent4_walls/card_grainy_plaster_decay4_tcgv_y
{
	qer_editorimage textures/mapcent4_walls/card_grainy_plaster_decay4.tga

	{
		map textures/mapcent4_walls/card_grainy_plaster.tga
		tcgen vector ( 0.0044 0 0 ) ( 0 0 0.0044 )
	}
	{
		map textures/mapcent4_walls/card_grainy_plaster_decay4.tga
		blendfunc blend
	}
	{
		map $lightmap
		blendfunc filter
		tcGen lightmap
	}
}

textures/mapcent4_walls/card_grainy_plaster_tcgv_x
{
	{
		map textures/mapcent4_walls/card_grainy_plaster.tga
		tcgen vector ( 0 0.0044 0 ) ( 0 0 0.0044 )
	}
	{
		map $lightmap
		blendfunc filter
		tcGen lightmap
	}
}

textures/mapcent4_walls/card_grainy_plaster_decay1_tcgv_x
{
	qer_editorimage textures/mapcent4_walls/card_grainy_plaster_decay1.tga

	{
		map textures/mapcent4_walls/card_grainy_plaster.tga
		tcgen vector ( 0 0.0044 0 ) ( 0 0 0.0044 )
	}
	{
		map textures/mapcent4_walls/card_grainy_plaster_decay1.tga
		blendfunc blend
	}
	{
		map $lightmap
		blendfunc filter
		tcGen lightmap
	}
}

textures/mapcent4_walls/card_grainy_plaster_decay2_tcgv_x
{
	qer_editorimage textures/mapcent4_walls/card_grainy_plaster_decay2.tga


	{
		map textures/mapcent4_walls/card_grainy_plaster.tga
		tcgen vector ( 0 0.0044 0 ) ( 0 0 0.0044 )
	}
	{
		map textures/mapcent4_walls/card_grainy_plaster_decay2.tga
		blendfunc blend
	}
	{
		map $lightmap
		blendfunc filter
		tcGen lightmap
	}
}

textures/mapcent4_walls/card_grainy_plaster_decay3_tcgv_x
{
	qer_editorimage textures/mapcent4_walls/card_grainy_plaster_decay3.tga

	{
		map textures/mapcent4_walls/card_grainy_plaster.tga
		tcgen vector ( 0 0.0044 0 ) ( 0 0 0.0044 )
	}
	{
		map textures/mapcent4_walls/card_grainy_plaster_decay3.tga
		blendfunc blend

	}
	{
		map $lightmap
		blendfunc filter
		tcGen lightmap
	}
}

textures/mapcent4_walls/card_grainy_plaster_decay4_tcgv_x
{
	qer_editorimage textures/mapcent4_walls/card_grainy_plaster_decay4.tga

	{
		map textures/mapcent4_walls/card_grainy_plaster.tga
		tcgen vector ( 0 0.0044 0 ) ( 0 0 0.0044 )
	}
	{
		map textures/mapcent4_walls/card_grainy_plaster_decay4.tga
		blendfunc blend
	}
	{
		map $lightmap
		blendfunc filter
		tcGen lightmap
	}
}
